langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - businessplus_lite
_core:
  default_config_hash: 8I8iACSa0sKO3k3jlvUG1ge52rfcKX7USJAQYnzuBgg
id: businessplus_lite_help
theme: businessplus_lite
region: content
weight: -7
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  provider: help
  label_display: '0'
visibility: {  }
